/*
 Theme Name:   Flipside Capital
 Theme URI:    
 Description:  FMG custom child theme for nimva<em><strong>Last Updated:</strong> 02.05.16 by <a href="mailto:support@financemarketing.com">PDias</a></em>
 Author:       The Finance Marketing Group
 Author URI:   http://financemarketing.com
 Template:     nimva
 Version:      1.0.0
 Text Domain:  nimva-fmg
*/

@import url("styleimport.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media only screen and (min-width: 1159px) {
.entry_c {
    width: 628px !important;
}

.entry_date_thin div.day, .entry_date_thin div.month, .entry_date div.month, .entry_date div.day, .entry_date div.year {
    background-color: #000 !important;
}